@CHARSET "UTF-8";

.homebox_container { width: 1000px; position: relative; } 
.homebox_column { width: 33%; float: left; }
.homebox { padding: 9px; position: relative; width: 312px; height: 275px; background: url(../img/layout/home_box_red.png) center center no-repeat; }
.homebox.black { background-image: url(../img/layout/home_box_black.png); }
.homebox .title { display: inline-block; margin: 25px 0 0 15px; font-size: 26px; padding: 5px 0 5px 20px; color: #fff; background: url(../img/layout/home_box_title.gif) left center no-repeat; }
.homebox .image { display: inline-block; position: absolute; top: 14px; right: 27px; }
.homebox .text { padding: 5px 10px 25px 10px; color: #fff; font-size: 14px; }

a.hblink:link,
a.hblink:visited { color: #fff !important; }
a.hblink:hover { text-decoration: none !important; }
a.hblink:hover .homebox { background-image: url(../img/layout/home_box_red_shadow.png); }
a.hblink:hover .homebox .title { margin: 27px 0 -2px 15px;}
a.hblink:hover .homebox .image { top: 16px; }
a.hblink:hover .homebox .text { padding: 7px 10px 23px 10px; }
a.hblink:hover .homebox.black { background-image: url(../img/layout/home_box_black_shadow.png); }


.links {}
.links a:link,
.links a:visited { color: #000; text-decoration: none;}
.links a:hover,
.links a:active { text-decoration: none; color: #fff; }
.links .active *, .links .active a:link, .links .active a:visited { color: #fff !important; }
.links .active { background: #f00;  color: #fff !important;
-webkit-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
-moz-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
-ms-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
-o-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;}
.links-box { float: left; height: 265px; overflow: hidden; width: 285px; margin: 7px; padding: 10px; }
.links-box .img { width: 285px; max-height: 150px; min-height: 150px; border: 1px solid #c4c4c4; overflow: hidden; margin: 0 0 5px 0; }
.links-box .img img { width: 283px; }
.links-box .txt { font-size:11px; }